parameters:
  salt:
    master:
      system:
        environment: ${_param:salt_master_environment_name}
        formula:
          nginx:
            source: git
            address: '${_param:salt_master_environment_repository}/nginx-formula.git'
            revision: ${_param:salt_master_environment_revision}
          supervisor:
            source: git
            address: '${_param:salt_master_environment_repository}/supervisor-formula.git'
            revision: ${_param:salt_master_environment_revision}
          backupninja:
            source: git
            address: '${_param:salt_master_environment_repository}/backupninja-formula.git'
            revision: ${_param:salt_master_environment_revision}
          git:
            source: git
            address: '${_param:salt_master_environment_repository}/git-formula.git'
            revision: ${_param:salt_master_environment_revision}
          memcached:
            source: git
            address: '${_param:salt_master_environment_repository}/memcached-formula.git'
            revision: ${_param:salt_master_environment_revision}
          postgresql:
            source: git
            address: '${_param:salt_master_environment_repository}/postgresql-formula.git'
            revision: ${_param:salt_master_environment_revision}
          python:
            source: git
            address: '${_param:salt_master_environment_repository}/python-formula.git'
            revision: ${_param:salt_master_environment_revision}
          sentry:
            source: git
            address: '${_param:salt_master_environment_repository}/sentry-formula.git'
            revision: ${_param:salt_master_environment_revision}
